html, body {
    height: 100vh;
}
body {
    left: 0px;
    overflow: hidden;
    margin: 0;
    font-family: 'Courier New', Courier, monospace;
    position: relative;
}
#main{
    background-image: url(bg.jpg); /* Anger bakgrundsbild */
    background-size: cover; /* Heltäckande bakgrundsbild */
    height: 100%;
}
/* Sidomenyn */
#menu {
    top: -1000px;
    width: 100%;
    height: 350px;
    position: fixed;
    border-right: 1px solid black;
    background-color: rgb(90, 136, 152)
}
/* Menydesign */
#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#menu ul li a {
    line-height: 42px;
    display: block;
    padding: 0;
    padding-left: 10px;
    font-size: 16px;
    text-decoration: none;
    color: black;
}
#sub
{
    line-height: 42px;
    display: block;
    padding: 0;
    padding-left: 10px;
    font-size: 16px;
    text-decoration: none;
}
#sub ul li {
    border-top: none;
    display: none;
}

#sub ul li a {
    font-size: 14px;
    color:black;
}
#menu ul li {
    border-top: 1px solid black;
}
#menu ul li:hover {
    background-color: rgb(37, 150, 190);
}

#icon-close {
    cursor: pointer;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 16;
    color: rgb(0, 0, 0);
}
#icon-menu {
    cursor: pointer;
    margin-left: 10px;
    margin-top: 10px;

    font-size: 16;
    color: rgb(255, 255, 255);
}
